CVE-2019-11084 (gauth)
#1
CVE-2019-11084 (gauth)

GAuth 0.9.9 beta has stored XSS that shows a popup repeatedly and discloses cookies.


https://web.nvd.nist.gov/view/vuln/detai...2019-11084
Zitieren


Gehe zu: